<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Threats and explicit promises.</title><meta name="generator" content="DocBook XSL Stylesheets V1.68.1" /><link rel="start" href="index.html" title="Debian Community Guidelines" /><link rel="up" href="ch04.html" title="Chapter 4. Resources for moderators, listmasters, DPLs..." /><link rel="prev" href="ch04s03.html" title="Cooperation" /><link rel="next" href="ch04s05.html" title="Trust." /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Threats and explicit promises.</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="ch04s03.html">Prev</a> </td><th width="60%" align="center">Chapter 4. Resources for moderators, listmasters, DPLs...</th><td width="20%" align="right"> <a accesskey="n" href="ch04s05.html">Next</a></td></tr></table><hr /></div><div class="sect1" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="meta-threatsandpromises"></a>Threats and explicit promises.</h2></div></div></div><p>
In the case of a normal conflict, the negotiation is articulated with acts of
coercition and acts of concession, like threats, warnings and promises.  When
negotiating, it is wiser to focus on the interests rather than on
positions.  Because of this, various words have lost meaning.
</p><p>
An example is the threat: a threat has success when the actor that threatens can
avoid putting it in practice, because doing so means doing something
unpleasant also for oneself, and not only for the other.  An example is a
strike: when enacting a strike, both parties experience a loss.
</p><p>
Using these instruments knowledgeably, or interpreting them in a correct way
when one is subject to them, gives back value and effectiveness to
negotiation.  Some text define the cooperative game as that game in which the
players are able to make binding promises (and then fully exploit the
negotiation).
</p></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="ch04s03.html">Prev</a> </td><td width="20%" align="center"><a accesskey="u" href="ch04.html">Up</a></td><td width="40%" align="right"> <a accesskey="n" href="ch04s05.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top">Cooperation </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> Trust.</td></tr></table></div></body></html>
